Subject: FUTURE OF CCL

From: Jan Labanowski <[email-masked]>
Date: Tue, 5 Nov 1996 13:44:53 -0500

Just a short note:

I will be out of town until the end of this week... So try to be patient,
I will answer my mail piece by piece when I return. My contact with
the live wire may be unfortunately quite rare for a few days.

Thank you very much for your contributions... Some of you really
sent your checks promptly. It feels realy nice to see that I can count
on you, and we can do a lot together. I will thank you personally when
I am back, and I am sure I will have more to say about how things are
going at the end of the next week.

Thanks again for your patience and trust...

Jan Labanowski
CCL Admin.
[email-masked]